

/* --------------------------------------------------------------

	 Theme pour la dist de SPIP 3

-------------------------------------------------------------- */

*, :focus, :hover {
	outline: none !important;
}

input.text:active, input.text:focus, textarea:focus, textarea:active {
	border-bottom: 3px solid #aeaeae!Important;
}



/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

.arbo {
	clear: both;
	font-size: .9em;
	color: #DDC;
	color: #FFF;
	font-family: OpenSansRegular;
	padding: 1em 0 0 0;
	display: block;
}

.cartouche {
	margin-bottom: 1.5em;
}

.cartouche h1 {
	margin-bottom: 0;
	color: #3950a2;
}

.cartouche p {
	margin-bottom: 0;
}

.surtitre {}

.soustitre {}

abbr.published {
	border: 0;
}

@media print {
	abbr[title].published:after {
		content: "";
	}
	abbr[title].dtreviewed:after {
		content: "";
	}
}

.info-publi {
	margin: 3% 0 0 0;
	font-family: OpenSansRegular;
	text-transform: uppercase;
	color: #999;
}

.traductions {
	font-size: .9em;
}

.traductions a[hreflang]:after {
	content: '';
}

.chapo {
	font-weight: bold;
}

.texte {}

.hyperlien {
	display: block;
	padding: 1.5em 50px;
	background: #FFF url(img/def.png) no-repeat 25px 1.9em;
	font-weight: bold;
}

.ps,
.notes {
	margin-bottom: 1.5em;
}

.notes {
	clear: both;
	font-size: .9em;
}


/* Listes et tableaux */

dl.spip dt {
	background: url(img/def.png) no-repeat 25px .5em;
}

dl.spip dd {}

table.spip caption {
	background: none;
	border-bottom: 1px solid;
	text-align: left;
	font-weight: bold;
}

table.spip thead th {
	background: none;
	border: 0px solid;
	border-width: 1px 0;
}

table.spip tbody tr th,
table.spip tr td {
	background: none;
}

table.spip tbody tr.odd th,
table.spip tr.odd td {}

table.spip tfoot {
	border-top: 1px solid;
}


/* Formulaires : variantes et cas particuliers
----------------------------------------------- */

.formulaire_spip {
	margin-bottom: .5em;
}

.aside .formulaire_spip {
	padding-top: 0;
}

fieldset {
	width: 100%;
	margin: 0;
}

legend {
	/*display: none;*/
}

label {
	display: block;
	margin-top: 15px;
	margin-left: .5em;
}

.erreur_message {
	display: block;
}

input.text,
textarea {
	width: 100%;
	box-sizing: border-box;
	background-color: #F4F4F4 !important;
	border: none;
	border-bottom: 3px solid #D2D2D2;
	border-radius: 5px;
	padding: 10px;
	color: #626262;
}

.content input.text {
	/*width: 66%;*/
	background-color: white;
}

textarea {
	width: 100%;
	margin-bottom: 1em;
}


/* Selection des langues */

.formulaire_menu_lang {
	margin: 0;
	padding: 0;
	background: none;
}


/* Formulaires de recherche (site / petitions) */

.formulaire_recherche input.text {
	width: 84%;
	padding: 1.3% 2%;
	background: #FFF;
	border: solid 4px #EFEFEF;
	border-radius: 4px;
	margin-right: 4px;
}

.formulaire_recherche input.text:hover {
	width: 84%;
	padding: 1.3% 2%;
	background: #EFEFEF;
	border: solid 4px #CCC;
	border-radius: 4px;
	margin-right: 4px;
}

.formulaire_recherche input.submit {
	width: 14%;
	padding: 2%;
	border: solid 1px #dbdbdb;
	border-radius: 4px;
	color: #FFF;
	background: #3950a2;
}

.formulaire_recherche input.submit:hover {
	width: 14%;
	padding: 2%;
	border: solid 1px #5072e2;
	border-radius: 4px;
	color: #FFF;
	background: #5072e2;
	text-shadow: 1px 1px 0px rgba(150, 150, 150, 1);
}


/* Choix des mots-clefs */

ul.choix_mots {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.choix_mots li {
	clear: none;
	float: left;
	display: block;
	width: 30%;
	padding: 1%;
}

ul.choix_mots li label {
	display: inline;
	font-weight: normal;
}

.formulaire_spip .bugajaxie {
	display: none;
}


/*IE/Win*/


/* Formulaire de login dans une page */

.formulaire_login ul li {
	clear: left;
}

.formulaire_login .editer_password .details {
	display: block;
}

.formulaire_login #spip_logo_auteur {
	float: right;
}


/* Fomulaire de contact */

.formulaire_ecrire_auteur {}

.formulaire_ecrire_auteur .saisie_sujet_message_auteur input.text {
	width: 100%;
}


/* Habillage des forums
---------------------------------------------- */


/* Habillage des forums */

.comments-items .comments-items {
	margin-left: 25px;
}

.comment-fil ul {}

.comment-meta {
	margin: 0 0 1.4% 0;
	font-weight: bold;
	border-bottom: solid 1px #CCC;
	padding: 1% 0;
	font-family: OpenSansRegular;
	font-size: small;
}

.comment-meta small {
	font-size: 100%;
}

.comment-meta abbr {
	border: 0;
}

.comment-meta a {
	color: #222;
}

.comment-meta a:focus,
.comment-meta a:hover,
.comment-meta a:active {
	color: #fff;
}

.comment-content .hyperlien {
	padding: 0;
	background: transparent;
	font-weight: normal;
}


/* Formulaire de forum */

.formulaire_forum {}

.formulaire_forum legend {
	display: none;
}

.formulaire_forum .saisie_titre input.text {
	width: 100%
}

.formulaire_forum .session_qui {
	display: none;
}

.formulaire_forum .saisie_texte .explication {
	font-size: .9em;
	font-style: italic;
}


/* Habillage des petitions
---------------------------------------------- */

#signatures {}

#signatures td.signature-date small {
	white-space: nowrap;
}

#signatures .formulaire_recherche {
	margin: 1.5em auto;
	text-align: center;
}


/* Formulaire de signature */

.formulaire_signature {}


/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */


/* Habillage general des menus de nav */

.menu {
	clear: both;
	/*margin-bottom: 1.5em;*/
	text-align: left;
}

.menu2 {
	clear: both;
	/*margin-bottom: 1.5em;*/
	text-align: left;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
	grid-column-gap: 10px;
}

.menu p {}

.menu ul {
	margin-bottom: 1.5em;
}

.menu ul li {}

.menu ul li ul {
	margin-left: 1.5em;
	list-style: circle;
}

.menu.menu_rubriques {
	margin-top: 2em;
	padding-top: 2em;
}


/* Pagination */

.pagination a,
.pagination .on {
	padding: 0.7em 0.5em;
	margin: 0 0.15em;
	border-radius: 3px;
	border-bottom: solid 1px #C0C0C0;
	font-family: OpenSansRegular;
}

.pagination a {
	background: #ECECEC;
	text-decoration: none;
}

.pagination .on {
	font-weight: bold;
	background: #3950A2 !important;
	color: #fff;
}

.pagination .sep {
	display: none;
}

.pagination a:hover {
	background: #5678f3;
	color: #FFF;
	border-bottom: solid 1px #468C00;
}

.pagination2 li {
	list-style-type: none !important;
	margin-left: auto;
	margin-right: auto;
}

.pagination2 a,
.pagination2 .on {
	font-family: 'spip-icons' !important;
	letter-spacing: 0.4em;
}

.pagination2 a {
	background: 0;
	text-decoration: none;
}

.pagination2 .on {
	background: 0 !important;
	color: #3950a2;
}

.pagination2 .sep {
	display: none;
}

.pagination2 a:hover,
.pagination2 a:active {
	color: #3950a2;
	text-decoration: none;
}


/* Listes d'articles et extraits introductifs */

.menu_articles li {
	clear: both;
	margin: 0 0 3% 0;
	padding: 3%;
	background: #FFF;
	box-shadow: inset 0 0 14px 14px #EFEFEF;
	border: solid 1px transparent;
	border-radius: 4px;
}

.menu_articles2 li {
	/*clear: both;
	margin: 0 0 1% 0;
	padding: 0;*/
}

.menu_articles li h3,
.menu_articles li h2 {
	margin-bottom: 0.6em;
}

.menu_articles li p {
	margin: 0;
}

.menu_articles li small {
	font-style: normal;
}

.menu_articles li .enclosures {
	float: right;
	text-align: right;
	max-width: 60%;
	margin: 0;
}

.menu_breves li {}

.menu_breves li h3 {
	margin: 0;
}


/* Hyperliens
---------------------------------------------- */

a {
	color: #3950a2;
	text-decoration: none;
}

a:focus,
a:active {
	color: #3950a2;
	text-decoration: none;
}

a:hover {
	color: #3950a2;
	text-decoration: none;
	transition: color 0.2s ease-out 0s, background 0.2s ease-in 0s;
	text-shadow: #3950a2de 2px 0 5px;
}

a.blanc {
	color: #FFF;
	text-decoration: none;
}

a.blanc:focus,
a.blanc:hover,
a.blanc:active {
	background-color: transparent;
	color: #FFF;
	text-decoration: none;
}

a.vert {
	color: #3950a2;
	text-decoration: none;
	font-weight: bold
}

a.vert:focus,
a.vert:hover,
a.vert:active {
	background-color: #3950a2;
	color: #FFFFFF;
	text-decoration: none;
	transition: color 0.3s ease-out 0s, background 0.3s ease-in 0s;
}

a.cpl,
a.cpl:focus,
a.cpl:hover,
a.cpl:active {
	font-size: 0.75em;
	text-decoration: none
}

.lnksrc,
a.lnksrc {
	text-decoration: none;
	border: 1px solid #dbdbdb;
	border-radius: 3px;
	background: #fff none repeat scroll 0% 0%;
	padding: 0px 0.3em;
	color: #BD6F09;
	font-size: 0.8em;
	vertical-align: top;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}

a.lnksrc:focus,
a.lnksrc:active {
	color: #BD6F09;
	text-decoration: none;
}

a.lnksrc:hover {
	color: #eeeeee;
	text-decoration: none;
	transition: color 0.2s ease-out 0s, background 0.3s ease-in 0s;
	background: #7e7e7e none repeat scroll 0% 0%;
	border: 1px solid transparent;
}

.lnkrouge,
a.mediabox {
	text-decoration: none;
	border: none;
	border-radius: 3px;
	background: #fff none repeat scroll 0% 0%;
	color: #3950a2
}

a.mediabox:focus,
a.mediabox:active {
	color: #3950a2;
	text-decoration: none;
}

a.mediabox:hover {
	color: #3950a2;
	text-decoration: none;
	transition: color 0.2s ease-out 0s, background 0.2s ease-in 0s;
	text-shadow: #3950a2de 2px 0 5px;
}

a.lnkfooter {
	color: #3950a2;
	text-decoration: none;
	border: none;
	box-shadow: none;
	font-size: 1em;
	padding: 0
}

a.lnkfooter:focus,
a.lnkfooter:active {
	color: #3950a2;
	text-decoration: none;
}

a.lnkfooter:hover {
	color: #404040;
	text-decoration: none;
	transition: color 0.2s ease-out 0s, background 0.2s ease-in 0s;
	background-color: #dbdbdb;
	border: none;
	box-shadow: none;
	font-size: 1em;
	padding: 0
}

a.lnknorm {
	text-decoration: none;
	border: 1px solid #dbdbdb;
	border-radius: 3px;
	background: #fff none repeat scroll 0% 0%;
	padding: 0px 0.3em;
	color: #BD6F09;
	font-size: 0.8em;
	vertical-align: top;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}

a.lnknorm:focus,
a.lnknorm:active {
	color: #BD6F09;
	text-decoration: none;
}

a.lnknorm:hover {
	color: #eeeeee;
	text-decoration: none;
	transition: color 0.2s ease-out 0s, background 0.3s ease-in 0s;
	background: #BD6F09 none repeat scroll 0% 0%;
	border: 1px solid #7e7e7e;
}

.lnkhist,
a.lnkhist {
	text-decoration: none;
	border: 1px solid #dbdbdb;
	border-radius: 3px;
	background: #fff none repeat scroll 0% 0%;
	padding: 0px 0.3em;
	color: #8D8D8D;
	font-size: 0.8em;
	vertical-align: top;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}

a.lnkhist:focus,
a.lnkhist:active {
	color: #8D8D8D;
	text-decoration: none;
}

a.lnkhist:hover {
	color: #eeeeee;
	text-decoration: none;
	transition: color 0.2s ease-out 0s, background 0.3s ease-in 0s;
	background: #8D8D8D none repeat scroll 0% 0%;
	border: 1px solid #7e7e7e;
}

a.medianorm {
	border: none !important;
	box-shadow: none !important
}

a.medianorm:focus,
a.medianorm:active,
a.medianorm:hover {
	background: transparent !important;
	border: none !important
}

.infolien {
	display: inline-block;
	vertical-align: bottom;
	margin: 1em 0 0 0;
	float: right;
}

a.aidelien {
	border: none;
	box-shadow: none;
	font-size: 0.63em;
	color: #7E7E7E;
	float: left;
}

a.aidelien:focus,
a.aidelien:active,
a.aidelien:hover {
	border: none;
	box-shadow: none;
	color: #8D8D8D;
	background: #ffffff;
	text-decoration: none;
}

.faq {
	border: 1px solid #dbdbdb;
	border-radius: 3px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	padding: 1em;
	margin: 0 0 1em 0;
}

.faq2 {
	padding: 1em;
	margin: 0 0 1em 0;
}

.faq3 {
	padding: 1em;
	margin: 0 0 1em 0;
	border: 2px solid #ECECEC;
	border-radius: 5px;
	box-shadow: 2px 2px 2px #ECECEC;
}

.faq2 a,
.faq a {
	color: #3950a2;
	/*font-weight: bold;*/
}

.faq a:focus,
.faq a:active,
.faq a:hover {
	background-color: transparent !important;
}

.hidden {
	display: none;
}

.unhidden {
	display: block;
	margin: 1em;
}

.liennorm {
	color: #3950a2 !important;
	font-weight: normal !important;
}

#http_404 {
	min-height: 600px
}

.wrap404 {
	padding-right: 2em;
	min-height: 700px;
}

.err404 {
	font-size: 1.7em;
	font-weight: bold;
	font-family: ubuntu, arial, sans-serif;
	color: #7a7a7a;
	text-align: justify;
}

.err401 {
	font-size: 1em;
	/*font-weight: bold;*/
	font-family: ubuntu, arial, sans-serif;
	color: #3950a2;
	text-align: justify;
}

.err401>p {
	padding: 0.8em 0px 1.7em 0.3em;
	text-align: left;
	font-size: 2.5em;
	border-bottom: 2px solid #dbdbdb;
	color: #3950a2;
	line-height: 1em;
}

err401>p:before {
	content: url("/IMG/rubon16.png")
}

.expl404 {
	margin: 2em auto 3em auto;
	font-size: 1em;
	font-family: ubuntu, arial, sans-serif;
	color: #404040;
	text-align: justify;
	padding: 0 2em;
}

.expl404 p {
	margin-bottom: 1.5em;
	margin-top: 1.5em;
}

.err404>p {
	padding: 0.8em 0px 1em 0.3em;
	text-align: left;
	font-size: 3em;
	border-bottom: 2px solid #dbdbdb;
	color: #969696
}

div.expl404 span {
	font-weight: bold;
	color: #3950a2;
}

div.img404 {
	float: right;
	margin: 0 2em 0 1em;
	text-align: center;
}

div.img401 {
	float: left;
	margin: 0 2em 0 1em;
	text-align: center;
	width: 100px
}

.expl404 li {
	line-height: 1.5em;
	font-size: 1em;
	margin: 0 2em;
}

.lst404 li:before {
	content: " ⇨";
	margin-right: 1em;
}

#twtr-widget-1 .twtr-avatar {
	display: inherit !important;
}

.avert {
	border: 1px solid #3950a2;
	border-radius: 3px;
	padding: 20px;
	margin: 0 100px 15px 0;
}

a.ext {
	color: #3950a2;
	background: transparent url("/IMG/nav/lien_out.gif") right center no-repeat;
	padding-right: 14px;
}

.logosite:hover {
	background-color: transparent ! important;
}


/* ------------------------------------------
/* Autres medias
/* ------------------------------------------ */

@media print {
	/*	Ne pas imprimer */
	.spip-admin,
	.spip-admin-float,
	.spip-previsu {
		display: none;
	}
	.repondre,
	.formulaire_spip {
		display: none;
	}
	/* Souligner et expliciter les liens */
	a {
		color: #600;
		text-decoration: underline !important;
	}
	a.spip_out:after,
	a.spip_glossaire:after,
	a.spip_mail:after {
		display: inline;
		content: " [" attr(href) "]";
	}
}


/* end */

.actualite {
	border: 1px solid #990000;
	border-radius: 7px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	padding: 1em;
	margin: 0 0 1em 0;
}

figcaption {
	font-size: .9em;
	color: #4D4D4D;
	font-style: italic;
	text-align: center;
	margin-top: .5em;
}

.exergue {
	border-left: 2px solid #dbdbdb;
	margin-bottom: 1.5em;
	padding-left: 1em;
}

.notetxt span {
	font-weight: 700;
}

.notetxt {
	color: #6c6c6c;
	font-style: italic;
}

.legendecent {
	margin-top: .5em;
	font-size: .75em;
	font-style: italic;
	margin-bottom: .5em;
}

.vid {
	text-align: center;
	border: 1px solid #dbdbdb;
	border-radius: 7px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	padding: 1em;
	margin: 0 0 1em 0;
}

.lienh5:hover {
	background-color: transparent;
	color: #3950a2;
	text-decoration: underline;
	text-shadow: none !important;
}

#documents_joints {
	/*border-top: 2px solid #3950a2;*/
	padding: 20px 10px;
	/* border-radius: 5px;*/
}

#documents_portfolio>h2,
#documents_joints>h2 {
	color: #3950a2
}

.caractencadre2-spip {
	color: #32ce37!important;
}

.slick-prev::before,
.slick-next::before {
	font-size: 40px!important;
	line-height: 1!important;
}

.slick-slide img {
	margin: 0 auto!important;
}

.slick-next {
	right: 30px!important;
}

.slick-dots li.slick-active button::before {
	opacity: .95!important;
}

.slick-titre,
.slick-descriptif {
	background: #3950a2;
	padding-left: 4.5em;
}

.zoom,
.zoom img {
	/*transform: scale(1);
	transition: all .5s ease-out;*/
	height: 200px;
}

.zoom:hover {
	transform: rotateY(-30deg) translateX(10px) scale(1.2);
	transition: all .5s ease-in-out;
	z-index: 1000;
}

.zoom2,
.zoom2 img {
	transform: scale(1);
	transition: all .25s ease-out;
}

.zoom2:hover {
	transform: scale(1.05);
	transition: all .25s ease-in-out;
	z-index: 1000;
}

.aside>.login_modal {
	background-color: #3950A2;
	padding: .5em 1em;
	color: white;
	border-radius: 3px;
	min-width: 90%;
	display: block;
	text-align: center;
	font-weight: bold;
}

.aside>.login_modal:hover {
	background-color: #5A79D5!important;
	color: #FFF!important;
}

.flexitem:hover,
.flexitem1:hover {
	transform: scale(1.05);
	transition: all .2s ease-in-out;
}

#pass_securise {
	display: none!important;
}

.formulaire_login .editer_password .details {
	text-align: left!important;
	margin: 0!important;
}

#spip_pass {
	color: #EA7A7A;
	text-decoration: underline;
	display: block;
	/* background-color:#EA7A7A;*/
	max-width: 33%;
	min-width: 33%;
	margin-top: 1em;
	/*padding: .2em 2.5em .2em 1.8em;*/
	border-radius: 3px;
	text-align: center;
}

#spip_pass:hover {}

div.choix {
	/*display: none;*/
}

input[type="submit"],
input.submit {
	cursor: pointer!important;
}

.tab {
	position: absolute;
	left: 150px;
}

.bttn2 {
	min-width: 30px;
	border: 0px solid #E6E6E6;
	background: transparent!important;
	border-radius: 25px;
	cursor: pointer;
	vertical-align: middle;
}

.bttn2:hover {
	border: 0px solid #3950A2;
	border-radius: 25px;
	background: #ECECEC!important;
}

.bttn2:active, .bttn2:focus {
	transform: translateY(2px) translateX(1px);
}

.menuder a {
	background: #3950A2;
}

.menuder a:hover {
	background: #3950A2!important;
}


/*.menuder li ul a {
	border-left: 1px solid #FFF;
}*/

.menuder li li {
	box-shadow: 2px 2px 8px #676873;
}

.menuder li ul a {
	background-color: #323232 !important;
}


/*.menuder li ul a:hover {
	border-left: 3px solid #323232;
	font-weight:bold;
}*/

.menuder, .menuder ul {
  /*display: none;*/
}


.on {
	background: #323232 !important;
}

.pages>.on {
	background: #3950A2 !important;
}

.attention {
	font-weight: bold;
	color: #ff6c00;
	text-align: center;
	max-width: 90%;
	margin: 0 auto;
	margin-bottom: 0px;
	border: 2px solid #FF6C00;
	padding: 1em;
	box-shadow: 2px 2px 2px lightgray;
}

.cnx {
	padding: 3em 3em 0;
	background-color: #ECECEC61;
	text-align: center;
}


/************* NAV BPS ********************/

.nav2 {
	display: inline-block;
	float: right;
	background: #ffffff !important;
	height: 1.7em;
	min-width: 100px;
	text-align: center;
	margin-right: 10em;
	outline: none!important;
}

.nav2 img {
	margin-bottom: -0.4em;
	transition: all .2s ease-in-out;
}

.nav2 img:hover {
	transform: rotate(90deg);
}

.nav3 img:hover {
	transform: rotate(180deg);
}

#som {
	outline: none!important;
}


/******************************************/

.pdf {
	vertical-align: middle;
}

.spip-admin-boutons {
	border-radius: .3em .3em 0 0!important;
	background: #3950A2!important;
}

#resce {
	background: url(/IMG/nav/flex4.png) no-repeat !important;
}

#rescm {
	background: url(/IMG/nav/flex.png) no-repeat !important;
}

#rescoff {
	background: url(/IMG/nav/flex2.png) no-repeat !important;
}

#ressite {
	background: url(/IMG/nav/flex3.png) no-repeat !important;
}

.inf1,
.inf2 {
	/*background-image: linear-gradient(to right, #4b6cb7 0%, #3950a2	51%, #4b6cb7	100%)}*/
	hyphens: auto;
	transition: all .5s ease-in-out;
}

.btn-grad {
	text-align: center;
	transition: 0.5s;
	color: white;
	border-radius: 7px;
	display: block;
}

.inf1:hover,
.inf2:hover {
	background-position: left center;
	/* change the direction of the change here */
	color: #3950a2;
	text-decoration: none;
}

#inf3 {
	background: url(/IMG/nav/flex6.png) no-repeat !important;
}


/*#inf1:hover {
	transform: rotateY(20deg) translateX(-3px) scale(1.05)!important;
}
#inf2:hover {
	transform: rotateY(-20deg) translateX(3px) scale(1.05)!important;
}*/

.texteencadre-spip {
	background: #E8F3FF;
}

.unlink {
	display: inline;
	text-align: right;
	/*width: 45px;*/
}

span .infobulle {
	/*width: 300px;*/
	font-size: 1em;
	font-weight: normal;
	opacity: 0;
	position: absolute;
	margin-left: -100px;
	text-shadow: 0 0 0;
	color: #DCDCDC;
	background: #5F5E5E;
	background: rgba(102, 104, 102, .96);
	padding: 9px 15px;
	border-radius: 3px;
	transform: scale(0);
	transition: all .45s;
	box-shadow: 2px 2px 8px 1px #443c3c;
}

span:hover .infobulle,
span:focus .infobulle {
	opacity: 1;
	transform: scale(1) rotate(0);
}

.infobulle img {
	max-width: 450px;
	max-height: 400px;
}

.infotext {
	display: inline-block;
	width: 17px;
	text-align: center;
	/*background-color: #878787;*/
	cursor: pointer;
	color: #fff;
	border-radius: 10px;
	font-weight: bold;
}

.entet {
	padding-bottom: .5em;
	display: inline-block;
	color: #fff;
}

.infot {
	background-image: url(/IMG/info.svg);
	background-repeat: no-repeat;
	background-position: top;
	min-width: 24px;
	min-height: 24px;
	vertical-align: top;
	margin-left: .3em;
}

.carre {
	float: left;
	display: block;
	border: 1px solid #E4E4E4;
	position: relative;
	/*margin-right: 1em;*/
	padding: .7em;
	margin-bottom: 1em;
	box-shadow: 4px 5px 15px #b0acacab;
	border-radius: 8px;
	hyphens: auto;
	transition: all .5s ease-in-out;
}

.carre:hover {
	/*transform: scale(1.02);
	background: linear-gradient(270deg, rgb(115, 131, 189) 0%, rgb(255, 255, 255) 7%);
	/*transition: all .5s ease-in-out;*/
	border: 1px solid #3950A2;
	box-shadow: 0px 0px 0px;
}

.info-publi2 {
	text-align: right;
	float: right;
	font-size: .8em;
	position: absolute;
	bottom: 1%;
	min-height: 12px;
	right: 5%;
	color: #a8a7a7;
}

.info-publi3 {
	float: left;
	bottom: -3px;
	position: absolute;
	font-size: .8em;
	color: #3950A2;
}

.info-publi4 {
	color: #7E7E7E;
}

.spacer {
	line-height: 1em;
	margin-top: 1em;
}

.btninf {
	text-align: center;
	color: #3950A2;
	font-size: 1.3em;
	padding: 1em;
	font-family: Comfortaa;
	font-weight: 700;
}

.btninf a {
	text-align: center;
	color: #3950A2;
}

#logo5bis {
	border: 0;
	width: 120px;
	height: 150px;
}

#logodinan {
	border: 0;
	width: 130px;
	height: 120px;
}
.logoville {
	text-align: center;
	margin-left: 80px;
}
.dl{
	background-image: url(/IMG/nav/dl2.png);
	background-repeat:no-repeat;
	box-shadow:4px 5px 15px #b0acacab;
	border-radius:8px;
}
.faq.dl2 {
	border-radius: 8px;
	padding: 2em;
	box-shadow:4px 5px 15px #b0acacab;
}
.faq.dl2:hover {
  box-shadow: none;
  transition: .5s ease-in-out;
}
.message{
	background-image: url(/IMG/nav/imprtt2.png);
	background-repeat:no-repeat;
	box-shadow:4px 5px 15px #b0acacab;
	border-radius:8px;
	font-family: Comfortaa;
	font-weight: 700;
}
.imprtt{
	font-variant: small-caps;
	color: red;
	font-weight: bold;
	font-size: 1.4em;
	display: inline-block;
	margin: -.2em 0 .8em 3em;
}
.separation {
	min-height: 1px;
	background: red;
	max-width: 50%;
	margin-bottom: 1em;
}
#minipres .formulaire_spip fieldset {
	background: rgba(0, 0, 0, 0) !important;
}
div.videowrap {
	display: flex;
	flex-wrap: nowrap;
	max-width: 100%;
}
/*	SPIP 4 PAGINATION cf aussi ligne 483
ajouter une div class = pagin autour du p class="nav" */
.pagination-item.on.active {
	display: block;
	max-width: 25px;
	float: left;
	background: #B3B3B7;
	padding: .5em;
	border-radius: 3px;
}
.pagination-item {
	display: block;
	max-width: 25px;
	float: left;
	background: #3950A2;
	padding: .5em!important;
	border-radius: 3px;
	margin: 0 auto;
	margin-left: .5em;
}
.pagination-item-label.lien_pagination {
	color: #FFF;
}
.pagination-item-label {
	color: #FFF;
}
.pagin {
	text-align: center;
	display: flex;
	margin-top: 2em;
	/*margin-left: 25%;*/
}
.menu_articles2 li {
	padding: 0;
}
.spip_logo {
	float: left;
	margin: 0 2.6% 0 0;
	padding: 0;
	border: solid 4px #FFF;
}
/*		FIN SPIP4	*/
.slick-next .slick-next-icon::before {
	content: "→";
	color:#3950A2;
	}
.slick-next .slick-next-icon::before,
.slick-next .slick-prev-icon::before,
.slick-prev .slick-next-icon::before,
.slick-prev .slick-prev-icon::before {
	font-family: slick;
	font-size: 20px;
	line-height: 1;
	color: #3950A2;
	opacity: 1;
}
.audio-wrapper {
	margin:auto;
}
#champ_destinataires_1 {
	margin: .2em 0 0 0;
	border: none;
	border-bottom-color: currentcolor;
	border-bottom-style: none;
	border-bottom-width: medium;
	padding: 15px;
	width: 100%;
	border-bottom: 3px solid #D2D2D2;
	border-radius: 5px;
	background-color: #F4F4F4;
	color: #7A7A7A;
}
#explication_explication_1_texte {
	font-style: italic;
}

/*#champ_checkbox_1_40650f1478d55ac86235449e384c1321,
#champ_checkbox_1_3534ec79059c17592b834dcf64dd688a,
#champ_checkbox_1_fb0e4c9fbc0a1acacd3b6237bd725bec,
#champ_checkbox_1_53d608ef5ec96a89083cd18a6f138622,
#champ_checkbox_1_53c5e08eb1a55c2dd19207d78fa3f556 {
	float: left; 
	margin-top: .3em;
	margin-right: 1em;
}*/
.checkbox_checkbox_1 {
	float: left;
	margin-top: .3em;
	margin-right: 1em;
}
.editer.editer_checkbox_1.obligatoire.listecases.saisie_checkbox.editer_odd {
	margin: 1em 0;
	border: 4px solid #ECECEC;
	padding: 2em;
	max-width: 91%;
	border-radius: 3px;
}
.editer.editer_case_1.pleine_largeur.saisie_case.editer_odd {
	margin: 1em 0;
	border: 4px solid #ECECEC;
	padding: .5em 1em;
	max-width: 95%;
}
#champ_case_1 {
	float: left;
	margin-top: .3em;
	margin-right: 1em;
}
.editer.editer_fichiers_1.saisie_fichiers.editer_even,
.editer.editer_fichiers_1.saisie_fichiers.editer_odd {
	border: 4px solid #ececec;
	padding: .5em 1em;
	width: 95%;
	margin-bottom: 1em;
}
.faq.dl:hover {
	box-shadow: none;
	transition: .5s ease-in-out;
}
.lity-image-caption {
	background: rgba(0,0,0,0.65);
}
.formulaire_crayon .crayon-active {
	font-family: ubuntu !important;
	font-weight: 400 !important;
}
.lity-image-caption-text {
	color:#D0D0D0;
	}
.btn__label {
	color: #FFF;
}
#map1 {
	border-radius: 5px;
	box-shadow: 4px 5px 15px #b0acacab;
	border: 1px solid #7A7A7A;
}
.leaflet-popup-content > .title {
	color: #3950A2;
}
input[type="file"]::file-selector-button {
	border: 0px solid #f2f2f2;
	border-bottom: 3px solid #D2D2D2;
	border-radius: .4em;
	background-color: #f2f2f2;
	padding: 15px;
	margin-right: 1em;
	color: #666;
	cursor:pointer;
	transition: 1s;
}
input[type=file]::file-selector-button:hover {
	background-color: #D2D2D2;
	border: 0px solid #f2f2f2;
	border-bottom: 3px solid #aeaeae;
}
.formulaire_spip .saisie_fichiers input[type="file"] {
	width: 100% !important;
}
.label {
	padding: 0 .5em;
		font-weight:bold!important;
	}
.editer.obligatoire label{
		/*font-weight:bold!important;*/
		}
.spip_doc:hover {
	text-shadow: none;
	text-decoration: underline;
}
.lity-loading .box-loading:after {
	content: " ";
	display: block;
	width: 4em;
	height: 4em;
	margin: 0.5em;
	border-radius: 50%;
	border: 0.375em solid #000;
	border-color: transparent #3950A2 transparent #3950A2!important;
	opacity: 0.5;
	animation: lds-dual-ring 1.2s linear infinite;
}
.markItUp .markItUpHeader ul .markItUpDropMenu ul a {
	background-color: var(--spip-color-theme-lightest, hsla(0, 20%, 96.1%, 0.05));
}
#Calque_4 {
	height: 16px;
	width: 16px;
	fill: #f56a6a;
	vertical-align: middle;
	padding-bottom: .2em;
}
.rub .boutonstexte {
	display: none;
}
.contactlist {
	  line-height: 2em;
}
.ressource {
  display: flex;
  flex-flow: wrap;
}

